#store-locator-container{
	float: left;
	width: 100%;
	color: #333;
}

#page-header{
	float: left;
}

#form-container{
	clear: left;
	float: left;
	margin-top: 1em;
	width: 100%;
}

#map-container{
	clear: left;
	float: left;
	margin-top: 2em;
	/* height: 530px; */
	width: 100%;
}

#map-container a{
	color: #e76737;
	text-decoration: none;
}

#map-container a:hover, #map-container a:active{
	text-decoration: underline;
}

#map-container .custom-marker{
	width: 32px;
	height: 37px;
	color: #fff;
	background: url(../images/custom-marker.png) no-repeat;
    padding: 3px;
    cursor: pointer;
}


#loc-list{
	float: left; 
	width: 100%;
	height: 29em;
	overflow: auto;
}
#loc-list ul{
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#loc-list .list-label{
	float: left;
	margin: 0;
	padding: 0.2em 0.3em;
	width: 1.125em;
	text-align: center;
	background: #451400;
	color: #fff;
	font-weight: bold;
}

#loc-list .list-details{
	float: left;
	width: 100%;
}

#loc-list .list-content{
	padding: 0.8em;
}

#loc-list .loc-dist{
	font-weight: bold;
	font-style: italic;
	color: #8e8e8e;
}

#loc-list-head {
	float: left;
	width: 100%;
	padding: 1em 0;
}
.loc-list-heading {
	font-size: 1.5em;
}
.loc-list-tip {
	font-size: 0.875em;
	font-style: italic;
}

#loc-list li{
	display: inline;
	clear: right;
	float: left;
	margin: 0 0 1em;
	cursor: pointer;
	width: 99%;
	border: 1px solid #fff; /* Adding this to prevent moving li elements when adding the list-focus class*/
}
@media only screen and (min-width: 481px) {
#loc-list li{
	margin: 0 2% 1em;
	width: 45%;
}
}

@media only screen and (min-width: 700px) {
#loc-list{
	float: left; 
	width: 30%;
	height: 45em;
	overflow: auto;
}
#loc-list ul{
	display: block;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#loc-list .list-label{
	float: left;
	margin: 0;
	padding: 0.2em 0.3em;
	width: 17px;
	text-align: center;
	background: #451400;
	color: #fff;
	font-weight: bold;
}

#loc-list .list-details{
	float: left;
	width: 100%;
}

#loc-list .list-content{
	padding: 0.8em;
}

#loc-list .loc-dist{
	font-weight: bold;
	font-style: italic;
	color: #8e8e8e;
}

#loc-list li{
	display: block;
	float: left;
	margin: 0 1% 1em;
	cursor: pointer;
	width: 98%;
	border: 1px solid #fff; /* Adding this to prevent moving li elements when adding the list-focus class*/
}
}
@media only screen and (min-width: 1100px) {
#loc-list{ 
	width: 20%;
}
}

#loc-list .list-focus{
	border: 1px solid rgba(82,168,236,0.9);
	-moz-box-shadow: 0 0 8px rgba(82,168,236,0.7);
	-webkit-box-shadow: 0 0 8px rgba(82,168,236,0.7);
	box-shadow: 0 0 8px rgba(82,168,236,0.7);
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

#map-container .loc-name{
	color: #AD2118;
	font-weight: bold;
}

#search-form{
	clear: left;
	float: left;
	height: 3em;
}

#form-input{
	float: left;
	margin-top: 3px;
}

#form-input label{
	font-weight: bold;
}

#form-input input{
	float: left;
	padding: 0.5em;
	line-height: 1em;
	border: 1px solid #ccc;
}

.addressSubmit {
	
}

#address{
	margin: 1em 0;
}

#submit{
	float: left;
	cursor: pointer;
	margin: 1em 0 1em 1em;
	padding: 0.5em;
	background: #ae2118;
	border: 1px solid #961f17;
	color: #fff;
	-webkit-border-radius: 4px;
    border-radius: 4px;
}

#loading-map{
	float: left;
	margin: 4px 0 0 10px;
	width: 16px;
	height: 16px;
	background: url(../images/ajax-loader.gif) no-repeat;
}

#map img{ max-width: none !important; }


#map{
	float: left; 
	width: 99%; 
	height: 20em; 
	border: 1px solid #e7dfd5;
	margin: 2em 0 0 0;
}	

@media only screen and (min-width: 700px) {
#map{
	float: left; 
	width: 64%; 
	height: 45em;
	margin: 0 0 0 5%; 
}
}
@media only screen and (min-width: 1100px) {
#map{
	width: 77%;
	margin: 0 0 0 2%; 
}	
}


/* Infowindow Roboto font override */
.gm-style div, .gm-style span, .gm-style label, .gm-style a{
	font-family: Arial, Helvetica, sans-serif;
}

/* Modal window */

#overlay{
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 10000;
     background: url(../images/overlay-bg.png) repeat;
}

#modal-window{
	position: absolute;
	left: 50%;
    margin-left: -460px; /* width divided by 2 */
    margin-top: 60px;
    width: 920px;
	height: 590px;
	z-index: 10010;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #656565;
}

#modal-content{
	float: left;
	padding: 0 22px; /* there's already a margin on the top of the map-container div */
}

#close-icon{
	position: absolute;
	top: -6px;
	right: -6px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: #2c2c2c url(../images/close-icon.png) 3px 3px no-repeat;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: 0 0 3px #656565;
}


/* The following is for the geocode page and not the store locator */

#geocode-result{
	clear: left;
	float: left;
	margin-top: 30px;
	width: 100%;
}